@charset "utf-8";
/* CSS Document */


/*///////////////////////////////////////////////////

　　price | style.css

///////////////////////////////////////////////////*/

h3 {
	font-size: 14px;
	line-height: 2.0em;
	font-weight: bold;
}

h3 span {
	font-weight: normal;
}

table {
	width: 100%;
}

table tr td {
	border: solid 1px #231815;
	text-align: center;
	vertical-align: middle;
	padding: 12px 0 10px;
	font-size: 14px;
}

.bgG td {
	background-color: #F2F2F2;
}

td.bgW {
	background-color: #FAFAFA;
}

.attention {
	padding: 10px 0 40px;
	line-height: 22px;
}

.w25 td {
	width: 25%;
}

.w20 td {
	width: 20%;
}

.mb55 {
	margin-bottom: 55px;
}

table.table_new {
  border-collapse: collapse;
}
table.table_new tr:nth-child(even) {
  background: #F2F2F2;
}
table.table_new th,
table.table_new td {
  width: 23%;
  padding: .75em 0;
  border: solid 1px #231815;
  text-align: center;
	font-size: 14px;
}
table.table_new th:last-child,
table.table_new td:last-child {
  width: 31%;
}
table.table_new + h3 {
  margin-top: 30px;
}
.attention strong {
  font-weight: bold;
}







